默认
确定
选择
取消
返回
菜单
开始
控制
模式
服务
工具
设置
语言
皮肤
退出
更新媒体库
自定义更新
正在播放
歌曲列表
歌词
均衡器
播放
暂停
停止
下一首
上一首
快进
快退
音量加
音量减
列表循环
单曲循环
顺序播放
随机播放
设置彩铃
搜索歌曲
搜索歌词
搜索图片
热门榜单
音乐社区
开始点
结束点
取消复读
流逝时间
剩余时间
锁定
背灯
睡眠
竖屏
横屏
推荐好友 
常规
字体
定时播放
快捷键
专辑封面
关于
正在播放 
自定义列表 
歌曲库 
最近播放 
文件系统 
音乐窗
新建列表 
文件夹 
唱片 
歌手 
风格 
管理
重命名 
排序 
标记
查找
打开 
添加 
收藏
属性
删除 
删除歌词 
上移 
下移 
歌曲名 
歌手名 
文件名
标记当前 
标记全部 
反向标记
取消标记 
歌词设置
自动下载 
歌词调整 
歌词前移0.5s 
歌词后移0.5s 
取消调整 
均衡器编辑
编辑 
重置 
读取 
保存 
更新
输入时间 
显示模式 
左对齐 
居中对齐 
右对齐 
自定义 
退出天天动听
扫描歌曲 
已扫描文件
已扫描目录
扫描完毕 
未知
信息
注意
问题
已添加
未添加
文件已存在
时间: 
小时
分
秒
小
中
大
加粗
启用
禁用
快进/快退时间间隔
睡眠模式
停止播放
退出程序
系统目录
用户目录
重启生效
退出确认
自动选择最佳歌词
背景灯长亮
设置对象
菜单
延时时间
如果可用
响亮
立体声扩展
低音增强
自动播放
大小
音量
长按
未设置
键盘已锁闭
解锁
完成
卡拉OK
缓慢滚动
向前搜索
向后搜索
网络连接模式
CMWAP
CMNET
制作
正在搜索歌词
未查找到对应歌词
选择列表
标题
下一首
淡入淡出
扫描选项
皮肤信息
频谱
专辑封面
浏览
清空
界面动态效果
声音淡出
自动保存
读取内嵌封面图片
显示封面背景
普通
居中
平铺
拉伸
欢迎使用
立即开始扫描媒体文件
兼容模式
读取
有可能导致失去响应
包含的媒体类型
按键设定冲突
是否覆盖设置
正在创建
正在删除
正在写入
定时播放
定时关闭
删除文件失败
文件只读或者目录不为空
比特率 : 
采样率 : 
声道模式 : 
删除文件将不可恢复
是否确定删除文件
无法访问文件
所有曲目
更新完成
写入出错
条目
版本
背灯亮度
仅在无法扫描或播放时选取
返回上级目录
随机
收件人
内容
发送
拨打
上一张
下一张
布局方式
居中
平铺
拉伸
设为背景
自定义背景
删除文件
删除图片
移除歌曲
复读
帮助
呈现
智能背灯
正在施工
加快速度
减慢速度
正常速度
操作说明
更多
图框（如果存在）
改动将在下首歌曲播放时生效
自定义皮肤
静音
强烈推荐使用免费UCWEB浏览器，突破大文件限制，更快更方便的下载。是否立即安装？
按[9]自动下载歌词
搜索网络歌词
准备歌词中
自动下载歌词?
3/9上下翻页，#打开查找页面
上/下调整时间，9打开/关闭自动下载
确定键进入/退出编辑模式
未设定背景图片
是否立即打开文件系统进行选择
你也可以随后在文件系统中选取你喜欢的图片作为背景显示
作者
邮件
网址
准备皮肤中...
缓冲歌曲中，请稍候..
正在更新音乐窗中，请稍候...
无法获取到目录数据！
是否需要从网络更新音乐窗？
错误
无法载入皮肤\n程序即将退出！
新建
自动
随机模式
现代
经典
上
下
左
右
拨号键
挂机键
左软键
右软键
确定键
屏幕
嗨，我在玩一款超炫的免费手机播放器，推荐你也用一下www.ttpod.com
未找到帮助文件.
无法安装皮肤，皮肤文件已损坏
不支持的文件格式
访问网络图库
专辑图片下载完成
未搜索到专辑图片
网络错误
访问网络歌词
歌词下载完成
未搜索到歌词
选择歌词
音乐窗已更新
快速进入
程序解析标签
系统解析标签(诺基亚6280/6288开启可能出错
获取媒体时间
音乐窗
播放器
暂停下载
删除任务
下载
菜单
折叠
展开
开始下载
继续下载
打开播放
清空任务
账单管理
请输入歌曲或歌手名
搜索